body {
    min-height: 100vh;
    grid-template-areas:
    'header header'
    'menu main';
    grid-gap: 8px;
    display: grid;
    margin: 0;
    background-color: black;
    color: whitesmoke;
    text-align: center;
    overflow: hidden;
}

.no-menu {
    grid-template-columns: 0 auto;
    grid-template-rows: min-content auto;
}

.header {
    grid-area: header;
    width: 100%;
    height: 3em;
    background-color: brown;
    position: static;
    text-align: left;
    padding: 8px;
    top: 0;
    left: 0;
}

.header-button {
    background-color: lightblue;
    height: 100%;
}

.menu {
    grid-area: menu;
}

.main {
    grid-area: main;
    display: flex;
    text-align: left;
}

.full {
    width: 100%;
    height: 100%;
}

.left {
    min-width: max-content;
    text-align: left;
    display: inline-block;
}

.table {
    max-width: max-content;
    text-align: left;
}

thead, tfoot {
	display:table;
	width:100%;
}
tbody {
	height:650px;
	overflow:auto;
	overflow-x:hidden;
	display:block;
}
tbody tr {
    padding-left: 8px;
}
tbody tr td {
    padding-left: 8px;
    max-width: 50vw;
}

@font-face {
   font-family: takim;
   src: url(takim.ttf);
}

.takim {
    font-family: takim !important;
    font-size: 16px;
    white-space: pre;
}

.takim button {
    font-family: takim !important;
    font-weight: bold !important;
    font-size: 20px;
}

.keys button {
    height: 25px;
    width: 40px;
}
